@charset "UTF-8";
/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
■toggle_bar
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
article h3.band.toggle_bar {
  position: relative;
  margin-bottom: 5px;
}

article h3.band.toggle_bar:before, article h3.band.toggle_bar:after {
  content: '';
  display: block;
  position: absolute;
  background-color: #fff;
  -webkit-transition: .3s;
  transition: .3s;
}

article h3.band.toggle_bar:before {
  height: 3px;
  width: 15px;
  top: 27px;
  top: calc(50% - 1px);
  right: 20px;
}

article h3.band.toggle_bar:after {
  height: 15px;
  width: 3px;
  top: 21px;
  top: calc(50% - 7px);
  right: 26px;
}

article h3.band.toggle_bar.open:after {
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}

article h3.band.toggle_bar:hover {
  cursor: pointer;
  opacity: 0.8;
}

.toggle_bar + div {
  display: none;
  padding-bottom: 40px;
}

/*------------------------------------------------------------------------*/
/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
■intro_sec
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#intro_sec .catch {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 30px;
}

#intro_sec .catch p {
  font-weight: 700;
  font-size: 22px;
  line-height: 1.5;
  padding-left: 13px;
  margin-bottom: 0;
}

#intro_sec .red_info_box {
  max-width: 730px;
  margin: 40px auto 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

#intro_sec .red_info_box p {
  font-weight: 700;
  margin-bottom: 0;
  font-size: 18px;
  padding-left: 20px;
}

/*------------------------------------------------------------------------*/
@media screen and (max-width: 767px) {
  #intro_sec .catch {
    margin-bottom: 20px;
  }
  #intro_sec .catch .ico img {
    width: 40px;
    height: auto;
  }
  #intro_sec .catch p {
    font-size: 17px;
  }
  #intro_sec .red_info_box {
    margin-top: 20px;
  }
  #intro_sec .red_info_box .ico img {
    width: 40px;
    height: auto;
  }
  #intro_sec .red_info_box p {
    font-size: 15px;
    padding-left: 13px;
  }
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
■download
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#download .box {
  margin-bottom: 5px;
}

#download .box h3.band {
  background-color: #32CFEB;
  margin-bottom: 0 !important;
  padding: 15px 10px 10px 10px;
  color: #fff;
  border-radius: 5px;
}

#download .box h3.band + div {
  padding-top: 20px;
}

.ttl.bg_gray {
  text-align: center;
  font-size: 18px;
  background: #F6F6F6;
  margin-bottom: 18px;
  padding: 11px;
}

/*------------------------------------------------------------------------*/
@media screen and (max-width: 767px) {
  .ttl.bg_gray {
    font-size: 16px;
    margin-bottom: 15px;
  }
}
